Page MenuHomePhabricator

Server side upload for Koavf
Closed, ResolvedPublic

Event Timeline

Koavf created this task.Jan 31 2019, 12:35 AM
Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptJan 31 2019, 12:35 AM
Reedy changed the task status from Open to Stalled.Mar 2 2019, 9:36 PM
Reedy added a subscriber: Reedy.

Where it the description?

Koavf added a comment.Mar 2 2019, 9:52 PM

What? Can you reword that?

Reedy added a comment.Mar 2 2019, 9:59 PM

Swap it for is

Reedy added a comment.Mar 2 2019, 10:00 PM

Oh, I see the file page has been created already :/

Reedy closed this task as Resolved.Mar 2 2019, 10:16 PM
Reedy claimed this task.
reedy@mwmaint1002:/tmp/uploads$ mwscript importImages.php --wiki=commonswiki --user="Koavf" /tmp/uploads
Import Images

Importing 116th_United_States_Congress_House_Floor_-_2019-01-10.webm...done.

Found: 1
Added: 1
Koavf added a comment.Mar 3 2019, 5:14 AM

Baller. Thanks a lot. Can you also upload 2019-10-16.webm?

Reedy added a comment.Mar 3 2019, 4:02 PM

Baller. Thanks a lot. Can you also upload 2019-10-16.webm?

Surely that isn't released for like 7 months?

Koavf added a comment.Mar 3 2019, 9:42 PM

Baller. Thanks a lot. Can you also upload 2019-10-16.webm?

Surely that isn't released for like 7 months?

Touche! I meant 2019-01-16. That is also on the server.

Reedy added a comment.Mar 3 2019, 9:46 PM

Under what filename?

This request was to grab a non specific filename, and to upload it to a specific one :)

Koavf added a comment.Mar 3 2019, 9:58 PM

It was uploaded as File:116th_United_States_Congress_House_Floor_-_2019-01-16.webm

Reedy added a comment.Mar 3 2019, 10:02 PM

And where's the source file?

Koavf added a comment.Mar 3 2019, 10:04 PM

I don't understand what you're asking.

I got a video from congress.gov, uploaded it via the same tool as I use for this upload (video2commons), and it got stuck, just like with this upload.

Koavf added a comment.Mar 3 2019, 10:09 PM

Sorry. It looks like it has been done, actually--I forgot. This is all over with and fixed. Thank you, Reedy.